article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

a:focus {
    outline: thin dotted
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

mark {
    color: #000
}

sub,
sup {
    line-height: 0;
    position: relative
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

svg:not(:root) {
    overflow: hidden
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}

button,
input {
    line-height: normal
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

input[type=checkbox],
input[type=radio] {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
main,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    white-space: normal;
    text-align: left;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: 0 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
    display: block
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/scripts/boxsizing.htc)
}

.clr:after,
.col:after,
.container:after,
.group:after,
.row:after {
    content: "";
    display: table;
    clear: both
}

.row {
    padding-bottom: 0;
    margin-bottom: 1.3333333333%;
    position: relative
}

.col {
    display: block;
    float: left;
    width: 100%
}

.gutters .col {
    margin-left: 2%
}

.gutters .col:first-child {
    margin-left: 0
}

.span_1 {
    width: 8.33333333333%
}

.span_2 {
    width: 16.6666666667%
}

.span_3 {
    width: 25%
}

.span_4 {
    width: 33.3333333333%
}

.span_5 {
    width: 41.6666666667%
}

.span_6 {
    width: 50%
}

.span_7 {
    width: 58.3333333333%
}

.span_8 {
    width: 66.6666666667%
}

.span_9 {
    width: 75%
}

.span_10 {
    width: 83.3333333333%
}

.span_11 {
    width: 91.6666666667%
}

.span_12 {
    width: 100%
}

.gutters .span_1 {
    width: 6.5%
}

.gutters .span_2 {
    width: 15%
}

.gutters .span_3 {
    width: 23.5%
}

.gutters .span_4 {
    width: 32%
}

.gutters .span_5 {
    width: 40.5%
}

.gutters .span_6 {
    width: 49%
}

.gutters .span_7 {
    width: 57.5%
}

.gutters .span_8 {
    width: 66%
}

.gutters .span_9 {
    width: 74.5%
}

.gutters .span_10 {
    width: 83%
}

.gutters .span_11 {
    width: 91.5%
}

.gutters .span_12 {
    width: 100%
}

* {
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent
}

.truncate>a {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block
}

img {
    max-width: 100%
}

.visible {
    display: block!important;
    visibility: visible!important;
    opacity: 1!important
}

.notVisible {
    display: none!important;
    visibility: visible!important;
    opacity: 0!important
}

.opacityZero {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    opacity: 0
}

.center {
    text-align: center!important
}

.textRight {
    text-align: right
}

.padTop {
    margin-top: 4%
}

.padding {
    padding: 1% 0
}

.noMargin {
    margin: 0!important
}

.margin {
    margin: 4% 0
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear {
    clear: both
}

.borderBottom {
    border-bottom: 1px solid #8e8e8e
}

.accPaddingLeft {
    padding-left: .8%
}

.listingBorderBottom {
    border-bottom: 1px solid #0067b1
}

.topRight {
    position: absolute;
    top: 0;
    right: 0
}

button,
button:active,
button:focus,
button:hover,
input,
input:active,
input:focus,
input:hover,
textarea:active,
textarea:focus,
textarea:hover {
    outline: 0!important;
    border: 0
}

.mainButton button {
    padding: .8em 1em;
    color: #fff;
    border-radius: .5em;
    text-align: center;
    display: block;
    width: 50%;
    margin: auto
}

.mainButton1 {
    width: 50%;
    float: left
}

.mainButton1 button {
    padding: .8em 1em;
    color: #fff;
    border-radius: .5em;
    text-align: center;
    width: 95%
}

.mainButton2 {
    width: 50%;
    float: left;
    text-align: right
}

.mainButton2 button {
    padding: .8em 1em;
    color: #fff;
    border-radius: .5em;
    text-align: center;
    width: 95%
}

.darkGreyText {
    color: #656565
}

.greyText {
    color: #8e8e8e
}

.pageHeader {
    text-align: center;
    margin: 1em 0;
    font-weight: 700
}

.marginBottom {
    margin-bottom: 1em
}

.marginTop {
    margin-top: 1em
}

a {
    text-decoration: none;
    color: #0067b1
}

.blueText {
    color: #0067b1;
    margin: 2%;
    font-size: 1.2em
}

.smallText {
    font-size: .6em;
    line-height: 1.7em
}

.iconCoupons {
    background: url(../images/icons/homepage/coupons.svg) no-repeat
}

.iconNews {
    background: url(../images/icons/homepage/iconNews.svg) no-repeat
}

.iconHealth {
    background: url(../images/icons/homepage/health.svg) no-repeat
}


.iconB2B {
    background: url(../images/icons/homepage/B2B.svg) no-repeat
}

.iconBag {
    background: url(../images/icons/homepage/bag.svg) no-repeat
}

.iconBed {
    background: url(../images/icons/homepage/bed.svg) no-repeat
}

.iconBike {
    background: url(../images/icons/homepage/bike.svg) no-repeat
}

.iconCamera {
    background: url(../images/icons/homepage/camera.svg) no-repeat
}

.iconEvents {
    background: url(../images/icons/events.svg) no-repeat
}

.iconFlower {
    background: url(../images/icons/homepage/flower.svg) no-repeat
}

.iconFork {
    background: url(../images/icons/homepage/fork.svg) no-repeat
}

.iconHouse {
    background: url(../images/icons/homepage/house.svg) no-repeat
}

.iconLaptop {
    background: url(../images/icons/homepage/laptop.svg) no-repeat
}

.iconLeaf {
    background: url(../images/icons/homepage/leaf.svg) no-repeat
}

.iconLeafAndRocks {
    background: url(../images/icons/homepage/leafandrocks.svg) no-repeat
}

.iconMore {
    background: url(../images/icons/homepage/more.svg) no-repeat
}

.iconMug {
    background: url(../images/icons/homepage/mug.svg) no-repeat
}

.iconPlate {
    background: url(../images/icons/homepage/plate.svg) no-repeat
}

.iconShoppingBag {
    background: url(../images/icons/homepage/shoppingbag.svg) no-repeat
}

.iconStar {
    background: url(../images/icons/homepage/star.svg) no-repeat
}

.iconToDoList {
    background: url(../images/icons/homepage/todolist.svg) no-repeat
}

.iconWrench {
    background: url(../images/icons/homepage/wrench.svg) no-repeat
}

.signIn {
    background: url(../images/icons/homepage/signIn.svg) no-repeat
}

.myProfile {
    background: url(../images/icons/homepage/myProfile.svg) no-repeat
}

.myBiz {
    background: url(../images/icons/homepage/myBiz.svg) no-repeat
}

.whatsNew {
    background: url(../images/icons/homepage/whatsNew.svg) no-repeat
}

.inbox {
    background: url(../images/icons/homepage/inbox.svg) no-repeat
}

.purchaseOrders {
    background: url(../images/icons/homepage/purchaseOrders.svg) no-repeat
}

.photos {
    background: url(../images/icons/homepage/photos.svg) no-repeat
}

.signOut {
    background: url(../images/icons/homepage/signOut.svg) no-repeat
}

.switch {
    background: url(../images/icons/homepage/switch.svg) no-repeat
}

.bizPreview {
    background: url(../images/icons/homepage/bizPreview.svg) no-repeat
}

.editPost {
    background: url(../images/icons/homepage/editPost.svg) no-repeat
}

.signature {
    background: url(../images/icons/homepage/signature.svg) no-repeat
}

.iconGift {
    background: url(../images/icons/homepage/iconGift.svg) no-repeat
}

.iconMarketplace {
    background: url(../images/icons/homepage/marketplace.svg) no-repeat
}

.iconAddItem {
    background: url(../images/icons/additems_white.svg) no-repeat
}

.iconCatalog {
    background: url(../images/icons/marketplace_white.svg) no-repeat
}

.iconBack {
    background: url(../images/icons/icon_back.svg) no-repeat
}

.iconDelete {
    background: url(../images/icons/icon_delete.svg) no-repeat
}

.iconDone {
    background: url(../images/icons/icon_done.svg) no-repeat
}

.iconUndelete {
    background: url(../images/icons/icon_undelete.svg) no-repeat
}

.homeButtons {
    background-size: cover;
    padding: 30%;
    margin: 20%;
    position: absolute
}

.button {
    width: 100%;
    padding-bottom: 100%;
    border-radius: .5em;
    position: relative
}

.button h1 {
    color: #fff;
    font-family: sans-serif;
    font-weight: 100;
    position: absolute;
    bottom: 3%;
    width: 100%;
    text-align: center;
    font-size: .6em;
    text-transform: uppercase
}

.homeButtonTitle h1 {
    text-align: center;
    font-size: .6em;
    margin: .2em 0 0
}

#formContainer {
    width: 98%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: .5em;
    background: rgba(255, 255, 255, .95);
    padding: 4%;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 9999
}

.fromTop {
    -webkit-transform: translateY(-200%);
    transform: translateY(-200%)
}

.fromTop.activeForm {
    -webkit-transform: translateY(-.6em)!important;
    transform: translateY(-.6em)!important
}

.fromRight {
    -webkit-transform: translateX(999px);
    transform: translateX(999px)
}

.fromRight.activeForm {
    -webkit-transform: translateX(0.6em);
    transform: translateX(0.6em)
}

.fromBottom {
    -webkit-transform: translateY(3999px);
    transform: translateY(3999px)
}

.fromBottom.activeForm {
    -webkit-transform: translateY(101%);
    transform: translateY(101%)
}

.fromLeft {
    -webkit-transform: translateX(-999px);
    transform: translateX(-999px)
}

.fromLeft.activeForm {
    -webkit-transform: translateX(-.6em);
    transform: translateX(-.6em)
}

.activeForm {
    -webkit-transition: all 1s ease!important;
    transition: all 1s ease!important
}

input {
    -webkit-appearance: none!important;
    background: #f4f4f4;
    padding: .75em;
    width: 100%;
    margin-bottom: 1em
}

input[type=checkbox] {
    -webkit-appearance: checkbox!important;
    width: auto
}

textarea {
    resize: none
}

.loginForm input[type=checkbox] {
    width: auto;
    margin-right: .5em
}

.switchButton {
    width: 100%;
    padding: 7px;
    border-radius: .5em;
    background: #f4f4f4;
    color: #000
}

.switchButton.active {
    background: #0067b1;
    color: #fff
}

.resultPod {
    margin-bottom: 0!important;
    padding: .75em 0 0
}

.resultPod:first-of-type {
    padding: 0
}

.sfImg {
    max-height: 260px;
    text-align: center
}

.sfImg img {
    width: 94%
}

.bizName h2 {
    color: #666
}

.bizName p {
    color: #8f8f8f;
    font-size: .8em;
    margin-top: .2em
}

.bizCallBtn {
    text-align: right
}

.bizCallBtn img {
    width: 50%
}

.bizStrip {
    padding: .5em
}

.resultsHr {
    width: 100%;
    background: #d9d9d9;
    border: 0;
    height:10px;
    margin:0.5em 0;
}

.iconPhone {
    background: url(../images/iconPhone.svg) no-repeat;
    background-size: cover;
    padding: 35%;
    margin: 10% 15% 15%;
    position: absolute
}

.iconPhoneSm {
    background: url(../images/iconPhone.svg) no-repeat;
    background-size: cover;
    padding: 35%;
    margin: 15% 15% 15% 18%;
    position: absolute
}

.storeFrontContain {
    width: 100%;
    padding-bottom: 100%;
    position: relative
}

.iconStoreFrontBlue {
    background: url(../images/storefrontBlue.svg) no-repeat;
    background-size: cover;
    padding: 35%;
    margin: 15%;
    position: absolute
}

.iconStoreFrontGold {
    background: url(../images/storefrontGold.svg) no-repeat;
    background-size: cover;
    padding: 35%;
    margin: 15%;
    position: absolute
}

.iconStoreFrontGreen {
    background: url(../images/storefrontGreen.svg) no-repeat;
    background-size: cover;
    padding: 35%;
    margin: 15%;
    position: absolute
}

.iconStoreFrontSilver {
    background: url(../images/storefrontSilver.svg) no-repeat;
    background-size: cover;
    padding: 35%;
    margin: 15%;
    position: absolute
}

.listingSection {
    padding: 1em 0
}

.listingSection:first-of-type {
    padding: 0
}

hr {
    border: 0;
    background: #d9d9d9;
    height: 1px;
    width: 100%;
    margin: 1em 0
}

.sortButtonContainer {
    margin-bottom: 5%
}

.pagingBack,
.pagingNext,
.sortAlpha,
.sortBestMatch,
.sortDistance {
    text-align: center;
    font-size: .9em;
    color: #fff;
    padding: 3% 0
}

.sortBestMatch {
    border-radius: .5em 0 0 .5em;
    border: 1px solid #656565
}

.sortDistance {
    border-top: 1px solid #656565;
    border-bottom: 1px solid #656565
}

.sortAlpha {
    border-radius: 0 .5em .5em 0;
    border: 1px solid #656565
}

.sortSelected {
    color: #fff
}

.pagingBack,
.pagingNext {
    margin-top: 2%;
    border-radius: .5em
}

.pagingBack a,
.pagingNext a {
    color: #fff
}

.contactIcons {
    padding-top: 1em
}

.contactIcons .col {
    text-align: center
}

.contactIcons a img {
    width: 68px
}

.proCallBtn,
.proMapBtn,
.proRevBtn {
    width: 100%;
    text-align: center
}

.proCallBtn img,
.proMapBtn img,
.proRevBtn img {
    width: 68px
}

.proCallBtn p,
.proMapBtn p,
.proRevBtn p {
    text-align: center;
    padding: 7px 0 0;
    color: #656565;
    font-size: .8em
}

.proBtnQuad {
    font-size: .8em
}

.proAboutTitle,
.proBizName,
.proHoursTitle,
.proPayments {
    font-size: 1.2em;
    margin-bottom: 2%;
    color: #656565;
    text-align: center
}

.proBizName {
    color: #656565
}

.proAddress {
    font-size: 1em;
    margin-bottom: 1%;
    color: #8f8f8f;
    text-align: center
}

.proEmail,
.proPhone,
.proWebsite .proAboutText {
    font-size: 1em;
    line-height: 1.7em
}

.greyBg {
    background: #e4e4e4;
    border-radius: .5em;
    padding: 2%
}

.usercontent img {
    max-width: 100%;
    height: auto
}

.aboutUsPageHeader {
    text-align: center;
    font-size: 1.4em;
    margin-bottom: 1em
}

.usercontent {
    word-break: break-word;
    color: #656565!important
}

.usercontent>* {
    word-break: break-word
}

.listingButtonPressTouch {
    background: #CECECE
}

.hoursTable {
    color: #656565;
    width: 100%;
    font-size: .8em;
    border-top: 1px solid #cfcfcf
}

.hoursTable td {
    padding: .8em 1em
}

.hoursTable tr:nth-of-type(odd) {
    background: #ededed
}

.moreHoursButton, .fullDescButton {
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: .8em;
    padding: .8em 0
}

.today {
    font-weight: 700
}

.accordionBtnBg {
    background: #fff;
    padding: .5em 0;
    text-align: left;
    position: relative;
    width: 100%
}

.accordionBtnBg span {
    padding-left: 2%
}

.accordionBtnBg span:after {
    content: '>';
    position: absolute;
    right: 2%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.accordionBtnBgActive span:after {
    display: inline-block;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.accContent {
    display: none;
    padding: 2%
}

.listButtons {
    border-bottom: 1px solid #cfcfcf;
    margin-top: -2%
}

.listButtons li {
    width: 100%;
    position: relative
}

.listButtons li:nth-of-type(even) {
    background: #ededed
}

.listButtons li a {
    display: block;
    padding: 1.1em .8em
}

.listButtons li a:after {
    content: '';
    position: absolute;
    top: 43%;
    right: .8em;
    width: 15px;
    height: 15px;
    border-right: 3px solid #0067b1;
    border-bottom: 3px solid #0067b1;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.listButtons li a img {
    width: 15%;
    vertical-align: middle;
    margin-right: 1em
}

.listButtons li a h3 {
    display: inline;
    color: #8f8f8f
}

.ratingContainer,
.ratingContainer p {
    text-align: center
}

.ratingContainer:after {
    content: '';
    display: table;
    clear: both
}

.revRatingContainer {
    text-align: center
}

.userReview {
    color: #656565
}

.userReviewNumber {
    font-size: 1.2em
}

.userReviewImg {
    width: 100%;
    text-align: center;
    padding: 1em 0
}

.userReviewImg img {
    width: 20%
}

.userReviewContent {
    font-size: .9em;
    color: #8e8e8e;
    text-align: center;
    padding: 1em 0;
    line-height: 1.3em;
    word-wrap: break-word
}

.wnPost {
    display: none
}

.wnPost:nth-of-type(1) {
    display: block
}

.postsToggle {
    display: block;
    margin: 6% 0
}

.albumList li {
    height: 4em;
    overflow: hidden;
    margin-bottom: 3%
}

.albumList li img {
    max-height: 100%
}

.albumList li .row .col:nth-of-type(2) {
    padding-left: 2%
}

.albumList p {
    word-wrap: break-word
}

.albumDescription {
    height: 75%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow-multiline: ellipsis
}

.numOfPhotos {
    font-size: .6em;
    color: #000
}

.catButton {
    width: 100%;
    background: #fff
}

.catButton span {
    float: right
}

.mpSearchContainer select {
    -webkit-appearance: none;
    width: 100%;
    background: #f4f4f4;
    border: 0;
    border-radius: 0;
    padding: .75em;
    margin-bottom: 1em
}

.marketplaceContainer {
    margin-bottom: 1em
}

.marketplaceContainer:after {
    content: '';
    display: table;
    clear: both
}

.mpItemThumb {
    position: relative;
    width: 50%;
    height: 50vw;
    overflow: hidden;
    float: left
}

.mpItemInfoThumb {
    height: 23%;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    color: #fff
}

.mpItemInfoThumb:after {
    content: '';
    display: table;
    clear: both
}

.mpItemInfoThumb h3 {
    font-size: .7em;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis
}

.mpItemTitleThumb {
    height: 1em;
    padding: .2em .2em 0
}

.mpItemPriceThumb {
    text-align: left;
    padding: 0 .2em
}

.mpItemPriceThumb span {
    font-size: .7em;
    font-weight: 700
}

.displayPrice {
    font-weight: 700;
    font-size: .7em;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    margin-top: 3px
}

.itemTitle {
    text-align: center;
    margin: .6em 0;
    font-weight: 700
}

.productDetailsSubHeader {
    text-align: center;
    margin: .6em 0;
    font-size: 1.2em;
    font-weight: 700
}

.price {
    color: #0067b1;
    text-align: center;
    margin: .6em 0;
    font-size: 1.2em;
}
.priceOnSale{
    color: #0067b1;
  /*text-align: center;*/
  margin: .6em 0;
  font-size: 1.2em;
}
.priceRegular{
  float: right;
/* margin: .6em 0; */
  font-size: 1.2em;
}

.productDetailsTable {
    width: 100%
}

.productDetailsTable tr:nth-of-type(odd) {
    background: #ededed
}

.productDetailsTable tr td {
    padding: .3em 0
}

.productDetailsTable tr td:nth-of-type(odd) {
    padding-left: 1em
}

.productDetailsTable tr td:nth-of-type(even) {
    padding-right: 1em
}

.feedBizLogo,
.feedSponsor {
    width: 100%;
    text-align: center
}

.feedBizName {
    text-align: center
}

.storyDate {
    text-align: center;
    font-size: .6em;
    margin-bottom: .75em
}

.feedSiteUrl {
    text-align: center;
    font-size: .8em
}

.topStory img {
    display: block;
    margin: auto
}

blockquote {
    margin: 15px 0
}

blockquote img {
    display: inline!important
}

.history li {
    padding: .5em 1em
}

.history li:nth-of-type(odd) {
    background: #ededed
}

.history li a {
    font-size: .75em
}

.feedMpTitle {
    font-size: .75em;
    text-align: center
}

.newsImage {
    /*max-height:200px;*/
}

.horScroll {
    width:100%;
    height:200px;
    overflow-y: hidden;
    overflow: auto;
    white-space: nowrap;
    text-align:center;

    -webkit-overflow-scrolling: touch;
    scroll-snap-type: mandatory;
    /* older spec implementation */
    scroll-snap-destination: 0% 100%;
    scroll-snap-points-x: repeat(100%);
}

.horScroll a {
    display: inline-block;
    vertical-align: middle;
    position:relative;
    width:100%;
    height:100%;
    border:2px solid transparent;
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
}

.horScroll.marketplace a {
    background-size:cover;
}

.inboxMessagePod {
    padding: 1em 2%
}

.inboxMessagePod:nth-of-type(odd) {
    background: #f4f4f4
}

.inboxMessagePod span {
    color: #656565;
    font-size: .7em
}

.inboxMessage span {
    font-size: .8em
}

.controlAction {
    text-align: center
}

.controlAction img {
    display: block;
    width: 68px;
    margin: auto
}

.controlAction span {
    color: #656565;
    font-size: .8em;
    padding: .2em 0 0;
    text-align: center;
    display: block
}

.poInfo h2 {
    text-align: right
}

.poInfo img {
    width: 43%;
    display: inline
}

.poInfo span {
    font-size: .6em!important;
    display: block;
    text-align: right
}

.poItemRow:nth-of-type(even) {
    background: #f4f4f4
}

.poTable td {
    padding: 1em 2%
}

.postContainer {
    padding: .8em 0
}

.postContainer:nth-of-type(odd) {
    background: #f4f4f4
}

.postDate {
    font-size: .8em
}

.postOptions {
    text-align: right
}

.postOptions img {
    width: 44%;
    margin-left: 5%
}

.categoryPanel {
    position: absolute;
    height: 80%;
    width: 90%;
    top: 110px;
    background: #f4f4f4;
    overflow-y: scroll;
    -webkit-transform: translateX(-110%);
    transform: translateX(-110%);
    -webkit-transition: .2s all ease;
    transition: .2s all ease;
    padding: 1em;
    border-radius: 0 .5em .5em 0;
    border: 1px solid #0067b1
}

.categoryPanel ul li {
    border-bottom: 1px solid #656565
}

.categoryPanel ul li:last-child {
    border-bottom: 0
}

.categoryPanel ul li a {
    display: block;
    padding: .5em 0
}

.activePanel {
    -webkit-transform: translateX(-3%);
    transform: translateX(-3%);
    -webkit-transition: .2s all ease;
    transition: .2s all ease
}

.featureditem {
    color: #0067b1
}

#category-button {
    width: 50%;
    margin: auto;
    background: #f4f4f4;
    padding: .8em 1em;
    border-radius: .5em;
    text-align: center;
    display: block;
    color: #0067b1
}

.exit {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    background: #fff;
    border: 1px solid #000;
    position: absolute;
    top: 5px;
    right: 5px;
    padding-left: 10px
}

.exit:hover {
    cursor: pointer
}

.exit:before {
    content: '';
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 12px;
    left: 4px;
    width: 20px;
    height: 4px;
    background: #000
}

.exit:after {
    content: '';
    position: absolute;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 12px;
    left: 4px;
    width: 20px;
    height: 4px;
    background: #000
}

.photoUpload {
    width: 40%;
    margin: auto;
    text-align: center;
    border: 1px solid #f4f4f4;
    padding: .5em
}

.marketPrice,
.marketSalePrice {
    width: 48%
}

#product-form-basic select {
    -webkit-appearance: none;
    width: 100%;
    border-radius: 0;
    background: #f4f4f4;
    padding: .75em;
    border: 0;
    margin-bottom: 1em;
    color: #0067b1
}

.selectContainer {
    position: relative
}

.selectArrow {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #2C3E50;
    right: 20px;
    top: 20px;
    pointer-events: none
}

body,
html {
    background: #fff;
    height: 100%
}

body {
    font-size: 1em;
    font-family: sans-serif;
    color: #8e8e8e
}

.container {
    max-width: 100%;
    padding: 5.5em 0 0
}

.contain {
    width: 96%;
    margin: auto
}

.contain:after {
    content: '';
    display: table;
    clear: both
}

#working {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, .5);
    opacity: 0;
    z-index: 99999999;
    visibility: hidden
}

#workingGif {
    position: absolute;
    top: 35%;
    z-index: 9999999999;
    left: 0;
    right: 0;
    margin: auto;
    visibility: hidden;
    text-align: center
}

svg path,
svg rect {
    fill: #000
}

.mainHeader {
    height: 2.8em;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100
}

.mainLogo {
    padding-top: .2em;
    text-align: center
}

.mainLogo img {
    width: 25%
}

.menuIcon {
    position: absolute;
    width: 25%;
    height: 2.8em;
    left: 0
}

.menuIcon img {
    width: 30%;
    margin: .6em 0 0 .5em
}

.searchLogo {
    width: 25%;
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    height: 2.8em
}

.searchLogo img {
    width: 30%;
    margin: .6em 1.5em 0 0
}

.myBizHeaderIcon img {
    margin-right: .5em!important
}

.footerLogo {
    width: 45%;
    margin-top: 5%
}

footer {
    padding-top: 30px
}

footer p {
    text-align: center;
    font-size: .8em
}

.footerList {
    text-align: center;
    margin-top: 5px
}

.footerList li {
    display: inline
}

.footerList li a {
    color: gray;
    font-size: .7em;
    text-decoration: none
}

#slider1 {
    height: 200px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #ededed
}

#slider1 .left {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 7%;
    padding-top: 25%;
    cursor: pointer
}

#slider1 .right {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 7%;
    padding-top: 25%;
    cursor: pointer
}

#slider1 .prevButton {
    /* background: url(../images/arrow.svg) no-repeat; */
    height: 40%;
    width: 100%
}

#slider1 .nextButton {
    /* background: url(../images/nextArrow.svg) no-repeat; */
    height: 40%;
    width: 100%
}

#slider1:after {
    content: '';
    display: table;
    clear: both
}

.slideContainer {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    height: 100%
}

.slideContainer .slide {
    line-height: 200px;
    width: 100%;
    height: 100%;
    float: left;
    text-align: center;
    position: relative
}

.slideContainer .slide span {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 0;
    text-align: center
}

.slideContainer .slide img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle
}

.albumLoading {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/working.gif) center center no-repeat
}

.backToAlbums,
.endOfAlbumButton {
    padding: 4%;
    background: #e4e4e4;
    border: 1px solid #0067b1;
    border-radius: .5em;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    width: 50%;
    text-align: center
}

.endOfAlbumButton {
    top: 30%
}

.backToAlbums {
    top: 60%;
    color: #8e8e8e
}

/******* ASSOCIATIONS ******/
.subCats {
    display:none;
    padding-left:20px;
}

.subCats a {
}

/******* EVENTS ******/

.allDatesList {
    clear:both; 
    overflow:scroll; 
    text-align:center;
    padding-top:1em;
    white-space:nowrap;
}

.allDatesList table:first-child {
    border-left:0 !important;
}

.allDatesList table {
    border-left:1px solid #cfcfcf; 
    display:inline-block;
}

.allDatesList table td {
    padding:0 1em;
}

.eventDesc {
    overflow:hidden;
}

.shortDesc {
    position: relative;
    height: 8em;
}

.shortDesc:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1.2em;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 100%);
}

@media (min-width:350px) {
    body {
        font-size: 1.3em
    }
}

@media (min-width:530px) {
    body {
        font-size: 1.7em
    }
}

@media (min-width:650px) {
    body {
        font-size: 2.2em
    }
}

@media (min-width:800px) {
    body {
        font-size: 2.7em
    }
}

@media (min-width:1000px) {
    body {
        font-size: 3.3em
    }
}

@media (min-width:1250px) {
    body {
        font-size: 4em
    }
}

@media (min-width:1550px) {
    body {
        font-size: 5em
    }
}